<?php

//Modification des titres de champs pour les articles dans l'interface prive
// noter que 'fr' peut-(doit) tre remplac par 'en' pour l'anglais, 'de' pour l'allemand etc...
//Ordre de priorit :
//1: le fichier de personalisation : perso_fr, entre de rubrique 'info_texte=x'
//2: le fichier de personalisation : perso_fr, entre de branche 'info_texte-x'
//3: le fichier de personalisation : perso_fr, entre standard 'info_texte'
//4: le fichier officiel : spip_fr, entre standard 'info_texte'

//EXEMPLES :

//SURTITRE
$GLOBALS['i18n_spip_fr']['texte_sur_titre'] = 'ici le nouveau nom du champ surtitre';
$GLOBALS['i18n_spip_fr']['texte_sur_titre=x'] = 'ici le nouveau nom du champ pour la rubrique x';
//O x est le numro de rubrique pour laquelle la valeur sera applique
$GLOBALS['i18n_spip_fr']['texte_sur_titre-x'] = 'ici le nouveau nom du champ pour la branche x';
//O x est le numro de rubrique pour laquelle la valeur sera applique, ainsi que ses sous-rubriques

//TITRE
//Attention ! 'texte_titre_obligatoire' est commun avec les messages internes (messages_edit.php3)
$GLOBALS['i18n_spip_fr']['texte_titre_obligatoire'] = 'ici le nouveau nom du champ titre';

//SOUSTITRE
$GLOBALS['i18n_spip_fr']['texte_sous_titre'] = 'ici le nouveau nom du champ soustitre';

//DESCRIPTIF
//Attention ! 'texte_descriptitf_rapide' est commun avec les rubriques et les mots cls (rubriques_edit.php3, mots_edit.php3)
$GLOBALS['i18n_spip_fr']['texte_descriptitf_rapide'] = 'ici le nouveau nom du champ descritptif';

//CHAPEAU
$GLOBALS['i18n_spip_fr']['info_chapeau'] = 'ici le nouveau nom du champ chapeau';

//TEXTE
$GLOBALS['i18n_spip_fr']['info_texte'] = 'ici le nouveau nom du champ texte';

//PS
$GLOBALS['i18n_spip_fr']['info_post_scriptum'] = 'ici le nouveau nom du champ ps en mode dition';
$GLOBALS['i18n_spip_fr']['info_ps'] = 'ici le nouveau nom du champ ps en mode consultation';

//DATES
//Attention ! 'texte_date_publication_article' est commun avec les brves (breves_voir.php3)
$GLOBALS['i18n_spip_fr']['texte_date_publication_article'] = 'Ici le nouveau nom du champ date de publication';
$GLOBALS['i18n_spip_fr']['texte_date_publication_anterieure'] = 'Ici le nouveau nom du champ date de publication antrieure';
$GLOBALS['i18n_spip_fr']['texte_date_publication_anterieure_nonaffichee'] = 'Ici le nouveau label Ne pas afficher...';
$GLOBALS['i18n_spip_fr']['bouton_radio_afficher'] = 'Ici, le texte pour la saisie de la date'; //"Date de fin de l'&eacute;v&egrave;ment' par exemple...

?>
